Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 14:28:51 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered the wrong size in tunics. I want to keep the purchase but just exchange the size. I went to the closest Splash store, but they were not carrying this style. 

I clicked ‘Return’ on the app, but when I want to repurchase, the tunics are 89 SAR each instead of 62 SAR. 

Can I not get the size I want at the discounted rate?
Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2511732